Bug 1457924 - Remove policy checking for request_host_vmotion_enabled event
Summary: Remove policy checking for request_host_vmotion_enabled event
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Control
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.3
Assignee: Lucy Fu
QA Contact: Nandini Chandra
URL:
Whiteboard:
Depends On: 1457917
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-01 14:26 UTC by Satoe Imaishi
Modified: 2017-06-28 15:04 UTC (History)
4 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1457917
Environment:
Last Closed: 2017-06-28 15:04:49 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-06-01 14:31:28 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/bc5d96070685d095603e15e79defcc7bdf34971f

commit bc5d96070685d095603e15e79defcc7bdf34971f
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Wed May 31 18:08:27 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jun 1 10:27:08 2017 -0400

    Merge pull request #14429 from lfu/delete_checking_request_host_vmotion_enabled
    
    Remove the policy checking for request_host_vmotion_enabled.
    (cherry picked from commit 0d957ec71748cc04d9e7767b92cb397bb64c89e6)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1457924

 app/models/host.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Nandini Chandra 2017-06-14 07:41:31 UTC
Verified in 5.7.3.1

Comment 5 errata-xmlrpc 2017-06-28 15:04:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.